Bug 54942 - Installer comes up with a critical error soon after setting up the partitions.
Summary: Installer comes up with a critical error soon after setting up the partitions.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-23 15:24 UTC by Computron
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-23 18:31:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (33.62 KB, text/plain)
2001-10-23 15:25 UTC, Computron
no flags Details

Description Computron 2001-10-23 15:24:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
Installer comes up with an error soon after setting up the partitions.  
Similar or same crash occurs on all three of my friend's systems (Desktop 
and Portable). 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select workstation installation for my Gateway Solo 9500 (portable)
2. Select mostly default options
3. Setup hard drive partitions.
4. Click next and error will occur with anaconda.
	

Actual Results:  The error came up and wouldn't allow me to continue.  
Saved report to floppy.  Rebooted system and the Windows 2000 portion of 
the hard drive wouldn't boot up.  To fix my boot problem I went into 
C:\Boot.ini and had to change partition(2)\WINNT to partition(1)\WINNT.

Additional info:

Comment 1 Computron 2001-10-23 15:25:15 UTC
Created attachment 34741 [details]
Anaconda dump file

Comment 2 Computron 2001-10-23 16:25:11 UTC
ISO images were downloaded from http://www.linuxiso.org

Comment 3 Brent Fox 2001-10-23 18:31:37 UTC
I'm pretty sure your ISO images were corrupted during the download.  Can you
check the md5sums on them to make sure they are not corrupted?

Comment 4 Computron 2001-10-24 18:18:15 UTC
It appears to have been a bad CD-RW burn.  Tried FTP install and it works 
great.  Also re-burned a CD-RW and that works now too.  Thanks for your time.


Note You need to log in before you can comment on or make changes to this bug.